/*
 *    Content Section styles
 *
 *        section header (sublogo)
 *        secondary menu
 */
#sublogo {
  margin-top:1rem;
}
#sublogo h2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin-bottom: 0;
}
#sublogo h2 a {
  text-decoration: none;
}
#secondary-menu {
  margin-bottom:1.25rem;
}
#secondary-menu ul {
  padding-bottom: 0.5rem;
  padding-top: 0.5rem;
  border-bottom: 1px solid #e3e3e3;
  margin: 0;
}
#secondary-menu ul li {
  display: inline-block;
  list-style: none;
  font-size: 1rem;
  font-weight: 400;
  padding-right: 20px;
  margin-left:0;
}
#secondary-menu ul li a {
  text-decoration: none;
}
#secondary-menu ul li a:hover {
  text-decoration: underline;
}
#secondary-menu ul li a.active {
  font-weight: bold;
  text-decoration: underline;
}
/*GLOBAL STUDIOS SUB BRAND  */
#sub-brand {
  display:none;
}
#sub-brand-mobile {
  display:block;
}
#sub-brand-mobile {
  font-size: 1.85em;
  line-height:85%;
  letter-spacing: -0.5px;
  margin-bottom: 0.25em;
}

@media screen and (min-width: 768px) {

  #sublogo {
  margin-top:0;
  }

  #sublogo h2 {
    margin-bottom: 0;
  }
  #sub-brand {
    display:block;
  }
  #sub-brand-mobile {
    display:none;
  }
  #sub-brand h1 {
    font-size: 2.5em;
    line-height:85%;
    letter-spacing: -0.5px;
    margin-bottom: 0.5em;
  }
}
@media screen and (min-width: 870px) {

  #sub-brand h1 {
    font-size: 2.85em;
  }

}